<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>513379</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>346624</com:RegistrationNumber>
  <com:ApplicationDate>2014-05-06</com:ApplicationDate>
  <com:RegistrationDate>2015-06-17</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2034-05-06</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">EX HERBIS</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5133790.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.11</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.12</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>5.5.19</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>5.11.11</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.3</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>3</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>5</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>29</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>3</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">kosmetické sady, kosmetické přípravky, kosmetické přípravky pro zeštíhlení, tuky pro kosmetické účely, kosmetické přípravky napomáhající hubnutí, masti pro kosmetické použití, kosmetické přípravky pro osobní použití, ubrousky kosmetické napuštěné pleťovou vodou, aloe vera pro kosmetické účely (přípravky), přípravky pro osobní hygienu, minerální vody ve spreji pro kosmetické účely, kosmetické prostředky na hubnutí (ne pro léčebné účely), růžový olej pro kosmetické účely, kosmetické barvy, vlhčené kosmetické ubrousky, neléčivé kosmetické přípravky, předem navlhčené kosmetické ubrousky, přípravky s kolagenem pro kosmetické použití, kosmetické mléko, kosmetické pleťové oleje, kosmetické hydratační přípravky, tělové krémy (kosmetické), kosmetické noční krémy, hydratační koncentráty (kosmetické), kosmetické opalovací přípravky, kosmetické tónovací krémy, hydratační gely (kosmetické), kosmetické pleťové vody, pleťové kosmetické masky, krémy na obličej (kosmetické), kosmetické utěrky pro kojence, kosmetické utěrky pro batolata, kosmetické utěrky pro nemluvňata, hydratační pleťové krémy (kosmetické), obličejové pleťové vody (kosmetické), pleťové čisticí přípravky (kosmetické), kosmetické masky na obličej, kosmetické přípravky na bělení pokožky, kosmetické přípravky na bělení pleti, kosmetické přípravky pro pěstění pokožky, kakaové máslo pro kosmetické účely, mléko pro kosmetické účely (mandlové), kosmetické ochranné přípravky na rty, čisticí tělové a kosmetické mléko, kosmetické přípravky pro ošetření vrásek, kosmetické ochranné přípravky proti slunci, adstringentní přípravky pro kosmetické účely, pleťová voda pro kosmetické účely, kosmetické čisticí přípravky na pleť, pleťová mléka pro kosmetické účely, dětské oleje (pro kosmetické účely), kosmetické prostředky pro péči o pleť, krémy na obličej pro kosmetické účely, pleťové kosmetické spreje na lokální použití, kosmetické krémy pro péči o pleť, opalovací mléka a vody (kosmetické přípravky), přípravky na zesvětlení pleti (kosmetické přípravky), krémy na ochranu proti slunci (kosmetické přípravky), olej s ochranou proti slunci (kosmetické přípravky), rtěnky na ochranu proti slunci (kosmetické přípravky), kosmetické přípravky určené k ochraně kůže před spálením na slunci, kosmetické ošetřující vlasové přípravky, tělové oleje (kosmetické), neléčivé kosmetické pleťové oleje, oleje pro kosmetické účely, přírodní oleje pro kosmetické účely, vonné oleje, vonné silice, vonné sáčky, vonné váčky, vonné tyčinky, vonné přípravky, vonné kužele, vonné směsi, vonné dřevo, míchané vonné oleje, pokojové vonné výrobky, vonné borové šišky, pokojové vonné spreje, pokojové vonné přípravky, vonné spreje na prádlo, vonné sáčky do prádla, parfumerie a vonné přípravky, vonné přípravky pro domácnost, vonné knoty pro pokojové vůně, čistící prostředky a vonné přípravky, vonné oleje a aromatické výtažky, vonné oleje vydávající aroma při zahřívání, přírodní oleje na parfémy, pleťové krémy, pleťové mléko, pleťové tonikum, lisované pleťové pudry, pleťové balzámy (neléčivé), pleťové vody neléčivé, opalovací pleťové vody, pleťové hydratační přípravky, čisticí pleťová mléka, pleťové masky (kosmetika), pleťové čisticí mléko, pleťové hydratační masky, neléčivé pleťové krémy, pleťové balzámy (kosmetika), pleťové krášlicí masky, pleťové čisticí přípravky, pleťové čisticí přípravky (neléčivé), pleťové čisticí přípravky (neléčebné), pleťové vody po opalování, pleťové vody na opalování, pleťové a krášlicí masky, neléčivé pleťové vody a mléka, pleťové vody ke kosmetickým účelům, kosmetika v podobě pleťové vody, pleťové mléko na ochranu proti slunci, tělové emulze, tělové šampóny, tělové masky, tělové spreje, parfémové tělové spreje, tělové krémy (kosmetika), tělové spreje (neléčivé), tělové čisticí pěny, tělové hydratační přípravky, neléčivé tělové krémy, krém na tělové masky, hydratační tělové vody (kosmetika), vlasové masky, vlasové gely, vlasové oleje, vlasové kondicionéry, vlasové vody, vlasové balzámy, neléčivé vlasové šampóny, neléčivé vlasové vody, vlasové kondicionéry pro kojence, vlasové kondicionéry pro batolata, šampóny na osobní použití, mýdla pro osobní potřebu, vůně pro osobní použití, pemza k osobnímu použití, éterické oleje pro osobní použití, čisticí přípravky pro osobní potřebu, přípravky na mytí pro osobní použití, kosmetické přípravky, parfumerie, přípravky pro osobní hygienu, deodoranty v podobě tyčinek na osobní použití, napuštěné ubrousky na čištění (neléčivé, k osobnímu použití), parfémové oleje, éterické oleje, neléčivé oleje, čisticí oleje, masážní oleje, oleje do parfémů, oleje čisticí, oleje do voňavek, silice, terpeny (éterické oleje), masážní oleje (neléčivé), opalovací oleje (kosmetika), vůně (éterické oleje), oleje na čištění, neléčivé koupelové oleje, emulgované éterické oleje, oleje pro batolata, neléčivé oleje na ruce, oleje k ošetření vlasů, přírodní oleje na čištění, oleje po opalování (kosmetika), aromatické látky (éterické oleje), aromatické oleje do koupele, oleje pro toaletní účely, oleje do parfémů a voňavek, masážní oleje (s výjimkou léčivých), éterické oleje ke kosmetickým účelům, éterické oleje z cedrového dřeva, opalovací oleje ke kosmetickým účelům, destilované oleje na kosmetickou péči, éterické oleje do osvěžovačů vzduchu</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>5</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">tinktury ke zmírnění astmatu, tinktury pro prevenci nachlazení, tinktury pro lékařské účely, tinktury pro prevenci krčních infekcí, tinktury pro úlevu od nachlazení, léčivé nápoje (bylinné čaje), bylinné čaje pro léčebné účely, antibakteriální přípravky, bylinné nápoje k léčebnému použití, bylinné směsi k léčebnému použití, byliny léčivé, čaje léčivé, dražé (léčivé), fungicidní krémy k léčebnému použití, hořčičné přípravky k léčebným účelům, hořčičný prášek k léčebným účelům, hojivé masti, krémy na nohy (léčivé), krémy na péči o pleť k léčebnému použití, krémy na podporu orgasmu, krémy na zmírňování bolesti, krémy (léčivé) na nohy, krémy (léčivé) po opalování, krémy (léčivé) k použití po opalování, koprový výtažek, léčivá pleťová tonika, léčivé balzámy, léčivá žvýkačka, léčivé balzámy na nohy, léčivé balzámy na rty, léčivé bylinné výtažky k léčebným účelům, léčivé byliny, léčivé čaje, léčivé cukrovinky, léčivé dětské pudry, léčivé kořeny, léčivé krémy, léčivé krémy k péči o pleť, léčivé krémy na nohy, léčivé krémy na ochranu pleti, léčivé krémy na rty, léčivé krémy pod plenky, léčivé krémy pro péči o nohy, chodidla, léčivé masti, léčivé masti na pokožku, léčivé minerální nápoje, léčivé nápoje, léčivé ochranné krémy, léčivé oleje, léčivé pleťové vody a mléka, léčivé pleťové vody a mléka k péči o pokožku, léčivé potravinové doplňky, léčivé přípravky na ošetřování pokožky hlavy, léčivé přípravky na podporu růstu vlasů, léčivé přípravky pro stimulaci růstu vlasů, léčivé pudry na chodidla, léčivé rostliny, léčivé spreje do hrdla, léčivé tělové krémy, léčivé terapeutické krémy, léčivé ústní spreje, léčivé vody a mléka na ruce, léčivý obličejový krém, léčivý peeling na obličej, léčivý pudr pro malé děti, masti na hemeroidy, masti na popáleniny od slunce, mátový olej zbavený mentolu k léčebným účelům, mentol, minerální soli k léčebným účelům, mléčný cukr, přípravky na mozoly, nápoje léčivé, noční krémy (léčivé), nohy (přípravky proti pocení), oči (přípravky na vyplachování), oční přípravky, přípravky proti pocení, přípravky proti pocení nohou, pupalkový olej pro léčebné použití, směsi proti kašli, sladkosti s léčivými přísadami, sirupy proti kašli, tekuté masti, tělový pudr s léčivými účinky, terapeutické krémy (léčivé), terapeutické léčivé přípravky do koupele, ústní vody k léčebným účelům (kloktadla), vlasové vody (léčivé), vlhké ubrousky napuštěné léčivým krémem, výtažky z léčivých bylin, výtažky z léčivých rostlin, žvýkačky pro léčebné účely</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>29</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">ořechové oleje, jedlé oleje a tuky, ovoce konzervované, upravené ovoce, ovoce kandované, sušené ovoce, ovoce (přislazené), ovocné (slazené), glazované ovoce, ovoce (konzervované), nakládané ovoce, směsi sušeného ovoce, dušené ovoce (kompoty), lupínky ze sušeného ovoce, ovoce naložené v alkoholu, směsi ovoce a ořechů, výrobky ze sušeného ovoce, přislazené ovoce (naložené v cukru), zpracované ovoce, houby a zelenina (včetně ořechů a luštěnin), želé, ovocné želé, zelenina sušená, koncentrovaná zeleninová šťáva jako potravina, džemy, kompoty, ovocné a zeleninové pomazánky, ovocný džem, zázvorový džem, marmeláda, ovocná marmeláda, sušené oříšky, sušené kokosové ořechy, pražené ořechy, solené ořechy, konzervované ořechy, mleté ořechy, kořeněné ořechy, zpracované ořechy, vařené ořechy, jedlé ořechy, ochucené ořechy, loupané ořechy, upravené kešu ořechy, připravené ořechy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2014-05-06</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 5, Smíchov</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
